<div id="container_pasi_bc25_exim" style="height:100%; margin:0px; padding:0px;overflow:'hidden'; border: 0px solid #cd0a0a">
	<div class="pane-header ui-state-active" id="pasi_bc25_exim_bar" >  
		 <button id="pasi_btninvbc25" >Invoice</button>
		 <button type="button" id="pasi_btndeletebc25">Delete Data</button> 
		 <button id="pasi_btnbc25viewdtl" >View Data</button>
		 <button type="button" id="pasi_btnSearchingbc25">Searching</button> 	
		 <button id="pasi_btnbc25approvedata" >Approve/Move Data</button>
	 </div>
<table id="pasi_tblbc25hdr"></table> <div id="ppasi_tblbc25hdr"></div>
 </div>

<div id="pasi_frmbc25invdlg" title="LOAD DATA SA" class="pasi_frmbc25invdlg_cl"></div>
<div id="pasi_frmbc25viewdtldlg" title="DETAIL DOCUMENTS" class="pasi_frmbc25viewdtldlg_cl"></div>
<div id="pasi_frmgetdatahdrbc25_dlg" title="GET DATA FROM MODUL" class="pasi_frmgetdatahdrbc25_dlg_cl"></div>
<div id="pasi_frmbc25movedlg" title="MOVE DATA" class="pasi_frmbc25movedlg_cl"></div>
<div id="pasi_frmviewinvbc25dlg" title="Invoice BC 25" class="pasi_frmviewinvbc25dlg_cl"></div>
<div id="pasi_frmbc25searching" title="DETAIL DOCUMENTS" class="pasi_frmbc25searching_cl"></div>

<script type="text/javascript">
  
    $(document).ready(function(){
		$(window).bind('resize', function() {  
			setTimeout(function(){
				setGridHight($("#pasi_tblbc25hdr"),$("#container_pasi_bc25_exim"),$("#pasi_bc25_exim_bar")); 
			},10); 
		});

	$("#pasi_btnSearchingbc25").button().click(function(){
		$("#pasi_frmbc25searching").load('<?php echo base_url().'pasi_exim/ct_bc25/view_bc25_searching'; ?>',  {parmeter:'parameter'}, function() {
			$("#pasi_frmbc25searching").dialog({
				modal:true,
				width : 324,
				height : 212,
				buttons: {
					"Close": function() {  
						$(".ui-dialog-titlebar-close").trigger('click');  
						
					}
				},
				close : function(){
					$('#pasi_frmbc25searching').dialog("destroy");
					$(".pasi_frmbc25searching_cl").remove();
					$("body").append('<div id="pasi_frmbc25searching" title="Form BC23 From Kurir" ' + 'class="pasi_frmbc25searching_cl"></div>');
					
				},
				open: function(){
					$("body").unblock();
					
				}
			});
		});
	});
	
	$("#pasi_btninvbc25").button().click(function(){

		$("#pasi_frmviewinvbc25dlg").load('<?php echo base_url().'pasi_exim/ct_bc25/view_bc25_invoice'; ?>',  {parmeter:'parameter'}, function() {
			$("#pasi_frmviewinvbc25dlg").dialog({
				modal:true,
				width : 1100,
				height : 400,
				buttons: {
					"Close": function() {  
						$(".ui-dialog-titlebar-close").trigger('click');  
						
					}
				},
				close : function(){
					$('#pasi_frmviewinvbc25dlg').dialog("destroy"); 
					$(".pasi_frmviewinvbc25dlg_cl").remove(); 
					$("body").append('<div id="pasi_frmviewinvbc25dlg" title="Grouping Invoice" class="pasi_frmviewinvbc25dlg_cl"></div>'); 
					
				},
				open: function(){
					$("body").unblock();
					
				}
			});
		});
	});

	$("#pasi_btndeletebc25").button().click(function(){
		var id = jQuery("#pasi_tblbc25hdr").jqGrid('getGridParam','selrow');
		if (id) { 
			var ret = jQuery("#pasi_tblbc25hdr").jqGrid('getRowData',id);	
		} else {
			alert("Please Select Row");
			return false;
		};
		
		var form_data={
			id_bc25_hdr:ret.id_bc25_hdr
		};
		
		$("#dlgbc25delete").dialog( "destroy" );
		$(".dlgbc25delete_cl").remove();
		$("body").append('<div id="dlgbc25delete" title="Warning" class="dlgbc25delete_cl"><p>Are you sure want to delete this BC 2.5 ?</p><br /></div>');
		
		
		
		$("#dlgbc25delete").dialog({
			height: 160,
			width: 250,
			modal: true,
			hide: 'Slide',
			autoOpen: 'false',
			buttons: {
				"CONFIRM": function() {
				$.ajax({
					url : "<?php echo base_url().'pasi_exim/ct_bc25/deletebc25'; ?>",
					type : 'POST',
					dataType: 'json',
					data : form_data,
					success: function(msg){
						if (msg.sts == '00'){
							alert(msg.desc);
							$("#dlgbc25delete").dialog("close");
							$('#dlgbc25delete').dialog("destroy"); 
							$(".dlgbc25delete_cl").remove(); 
							$('#pasi_tblbc25hdr').trigger('reloadGrid');

						} else { 
							alert(msg.sts+msg.desc); 
							$("#dlgbc25delete").dialog("close");
							$('#dlgbc25delete').dialog("destroy"); 
							$(".dlgbc25delete_cl").remove(); 

						}
					}
				});
			},
				"CANCEL": function() {
					$( "#dlgbc25delete" ).dialog( "close" );

				}
			},
			close : function(){
				$('#dlgbc25delete').dialog("destroy"); 
				$(".dlgbc25delete_cl").remove(); 
				$("body").append('<div id="dlgbc25delete" title="Warning" class="dlgbc25delete_cl"><p>Are you sure want to delete this BC 2.5 ?</p><br /></div>');     
				
			},
			open: function(){
				$("body").unblock();
				
			}
		});
	});
	
	$("#pasi_btnbc25viewdtl").button().click(function(){
		var id = jQuery("#pasi_tblbc25hdr").jqGrid('getGridParam','selrow');
		if (id) { 
			var ret = jQuery("#pasi_tblbc25hdr").jqGrid('getRowData',id);
			
		} else {
			alert("Please Select Row");
			return false;
		};	
		
		if (ret.status=='DATA SENT TO INVENTORY'){
			alert("Cannot process data because has been sent to inventory!");
			return false;
		}
		
		var form_data={parmeter:'parameter', 
			id_bc25_hdr:ret.id_bc25_hdr, 
			car:ret.CAR,
			Nodaf:ret.Nodaf,
			Tgldaf:ret.Tgldaf,
			KdKpbc:ret.KdKpbc,
			KdKpbcAwas:ret.KdKpbcAwas,
			JnsBc:ret.JnsBc,
			KndBrg:ret.KndBrg,
			UsahaNPWP:ret.UsahaNPWP,
			UsahaNama:ret.UsahaNama,
			UsahaAlmt:ret.UsahaAlmt,
			UsahaAlamat2:ret.UsahaAlamat2,
			UsahaSkep:ret.UsahaSkep,
			PasokNPWP:ret.PasokNPWP,
			PasokNama:ret.PasokNama,
			PasokAlmt1:ret.PasokAlmt1,
			PasokAlmt2:ret.PasokAlmt2,
			NoInvoice:ret.NoInvoice,
			TgInvoice:ret.TgInvoice,
			NoPackinglist:ret.NoPackinglist,
			TgPackinglist:ret.TgPackinglist,
			NoKontrak:ret.NoKontrak,
			TgKontrak:ret.TgKontrak,
			SuratKep:ret.SuratKep,
			TgSuratKep:ret.TgSuratKep,
			SuratLain:ret.SuratLain,
			TgSuratlain:ret.TgSuratlain,
			KdVal:ret.KdVal,
			Ndpbm2:ret.Ndpbm2,
			Cif:ret.Cif,
			CifRp:ret.CifRp,
			NilSerah:ret.NilSerah,
			KemasJn:ret.KemasJn,
			KemasMrk:ret.KemasMrk,
			KemasJm:ret.KemasJm,
			Volume:ret.Volume,
			Bruto:ret.Bruto,
			Netto:ret.Netto,
			TotBmRpbayar:ret.TotBmRpbayar,
			TotBmRpBebas:ret.TotBmRpBebas,
			TotCukRpbayar:ret.TotCukRpbayar,
			TotCukRpBebas:ret.TotCukRpBebas,
			TotPpnRpbayar:ret.TotPpnRpbayar,
			TotPpnRpBebas:ret.TotPpnRpBebas,
			TotPpnbmRpbayar:ret.TotPpnbmRpbayar,
			TotPpnbmRpBebas:ret.TotPpnbmRpBebas,
			TotPphRpbayar:ret.TotPphRpbayar,
			TotPphRpBebas:ret.TotPphRpBebas,
			PNBPbayar:ret.PNBPbayar,
			PNBPBebas:ret.PNBPBebas,
			DendaBebas:ret.DendaBebas,
			Bungabayar:ret.Bungabayar,
			BungaBebas2:ret.BungaBebas2,
			Totalbayar:ret.Totalbayar,
			Totalbebas:ret.Totalbebas,
			sspcp:ret.sspcp,
			Tgsspcp:ret.Tgsspcp,
			ntb:ret.ntb,
			Tgntb:ret.Tgntb,
			ntpn:ret.ntpn,
			Tgntpn:ret.Tgntpn,
			ssb:ret.ssb,
			Tgssb:ret.Tgssb,
			ntb2:ret.ntb2,
			Tgntb2:ret.Tgntb2,
			ntpn2:ret.ntpn2,
			Tgntpn2:ret.Tgntpn2
		
		};
		$("#pasi_frmbc25viewdtldlg").load('<?php echo base_url().'pasi_exim/ct_bc25form'; ?>', form_data , function() {
		
			$("#pasi_frmbc25viewdtldlg").dialog({
				modal:true,
				width : 1000,
				height : 500,
				buttons: {
					"Close": function() {  
						$(".ui-dialog-titlebar-close").trigger('click');  
						
					}
				},
				close : function(){
					$('#pasi_frmbc25viewdtldlg').dialog("destroy"); 
					$(".pasi_frmbc25viewdtldlg_cl").remove(); 
					$("body").append('<div id="pasi_frmbc25viewdtldlg" title="DETAIL DOCUMENTS" class="pasi_frmbc25viewdtldlg_cl"></div>'); 
					$('#pasi_tblbc25hdr').trigger('reloadGrid');

				},
				open: function(){
					$("body").unblock();
					
				}
			});
		});		
		
	});
			
	$("#pasi_btnbc25approvedata").button().click(function(){
	
		var id = jQuery("#pasi_tblbc25hdr").jqGrid('getGridParam','selrow');
		
		if (id) { 
			var ret = jQuery("#pasi_tblbc25hdr").jqGrid('getRowData',id);
			
		} else {
			alert("Please Select Row");
			return false;
		};	
			
			if (ret.status!='DATA PROCESSED'){
				alert("Data cannot be process..!");
				return false;
			}
		
		
		var form_data = {
			// id_bc25_hdr:ret.id_bc25_hdr,
			// car:ret.CAR,
			id_bc25_hdr:ret.id_bc25_hdr,
            car:ret.CAR,
           	bcdate:ret.Tgldaf
		};
		
		$("#dlgdatalistitem25").dialog( "destroy" );
		$(".dlgdatalistitem25_cl").remove();
		$("body").append('<div id="dlgdatalistitem25" title="Warning" class="dlgdatalistitem25_cl"><p>Apakah anda akan Memproses Data ' + ret.CAR + ' ke Inventory ?</p><br /></div>');
		$("#dlgdatalistitem25").dialog({
			height: 200,
			width: 350,
			modal: true,
			hide: 'Slide',
			autoOpen: 'false',
			buttons: {
				"CONFIRM": function() {
				$.ajax({
					url : "<?php echo base_url().'pasi_exim/ct_bc25/MoveData2Inv'; ?>",
					type : 'POST',
					dataType: 'json',
					data : form_data,
					success: function(msg){
						if (msg.sts == '00'){
							alert(msg.desc);
							$("#dlgdatalistitem25").dialog("close");
							$('#dlgdatalistitem25').dialog("destroy"); 
							$(".dlgdatalistitem25_cl").remove(); 
							$('#pasi_tblbc25hdr').trigger('reloadGrid');
						} else { 
							alert(msg.sts+msg.desc);
							$("#dlgdatalistitem25").dialog("close");
							$('#dlgdatalistitem25').dialog("destroy"); 
							$(".dlgdatalistitem25_cl").remove(); 		

						}
					}
				});
			},
			"CANCEL": function() {
					$( "#dlgdatalistitem25" ).dialog( "close" );
					$(".dlgdatalistitem25_cl").remove();

				}
			},
			close : function(){
				$('#dlgdatalistitem25').dialog("destroy"); 
				$(".dlgdatalistitem25_cl").remove(); 
				$("body").append('<div id="dlgdatalistitem25" title="Warning" class="dlgdatalistitem25_cl"><pApakah anda akan Memproses Data ' + ret.CAR + ' ke Inventory ?</p></div>');     
				
			},
			open: function(){
				$("body").unblock();
				
			}
		});

	
	});
		

		
		var datePick = function (el) {
			$(el).datepicker({
				changeYear: true,
				changeMonth: true,
				showButtonPanel: true,
				onSelect: function () {
					
					if (this.id.substr(0, 3) === "gs_") {
               
					setTimeout(function(){
					jQuery("#pasi_tblbc25hdr").jqGrid()[0].triggerToolbar();
						}, 50);
					} else {
						
						$(this).trigger('change');
					}
				}    
			});
		};
		
		jQuery("#pasi_tblbc25hdr").jqGrid({
			url:'<?php echo base_url().'pasi_exim/ct_bc25/loaddata'; ?>',
			mtype : "post",
			postData:{'q':'1'},
			datatype: "json",
			colNames:[
					'id_bc25_hdr',
					'CAR',
					'No',
					'Date',
					
					'KdKpbc',
					'KdKpbcAwas',
					'JnsBc',
					'KndBrg',
					'UsahaNPWP',
					
					'Name',
					'Address',
					
					'UsahaAlamat2',
					'UsahaSkep',
					'PasokNPWP',
					'PasokNama',
					'PasokAlmt1',
					'PasokAlmt2',
					'NoInvoice',
					'TgInvoice',
					'NoPackinglist',
					'TgPackinglist',
					'NoKontrak',
					'TgKontrak',
					'SuratKep',
					'TgSuratKep',
					'SuratLain',
					'TgSuratlain',
					'Value Code',
					'Ndpbm2',
					
					'Cif',
					'Cif (Rp)',
					'Value',
					
					'KemasJn',
					'KemasMrk',
					'KemasJm',
					'Volume',
					'Bruto',
					'Netto',
					'TotBmRpbayar',
					'TotBmRpBebas',
					'TotCukRpbayar',
					'TotCukRpBebas',
					'TotPpnRpbayar',
					'TotPpnRpBebas',
					'TotPpnbmRpbayar',
					'TotPpnbmRpBebas',
					'TotPphRpbayar',
					'TotPphRpBebas',
					'PNBPbayar',
					'PNBPBebas',
					'DendaBebas',
					'Bungabayar',
					'BungaBebas2',
					'Totalbayar',
					'Totalbebas',
					'sspcp',
					'Tgsspcp',
					'ntb',
					'Tgntb',
					'ntpn',
					'Tgntpn',
					'ssb',
					'Tgssb',
					'ntb2',
					'Tgntb2',
					'ntpn2',
					'Tgntpn2',
					'No_surat_jalan',
					'tanggal_surat_jalan',
					
					'Status',
					'Date',
					'By',
					'Date',
					'By',
					

			],
			colModel:[
					{name:'id_bc25_hdr',index:'id_bc25_hdr', width:60, hidden:true},
					{name:'CAR',index:'CAR', width:150, hidden:false},
					{name:'Nodaf',index:'Nodaf', width:100,align :'center',hidden:false},
					{name:'Tgldaf',index:'Tgldaf', width:100,align :'center',hidden:false},
					
					{name:'KdKpbc',index:'KdKpbc', width:60, hidden:true},
					{name:'KdKpbcAwas',index:'KdKpbcAwas', width:60, hidden:true},
					{name:'JnsBc',index:'JnsBc', width:60, hidden:true},
					{name:'KndBrg',index:'KndBrg', width:60, hidden:true},					
					{name:'UsahaNPWP',index:'UsahaNPWP', width:150, hidden:true},
					
					{name:'UsahaNama',index:'UsahaNama', width:250, hidden:false},
					{name:'UsahaAlmt',index:'UsahaAlmt', width:250, hidden:false},
					{name:'UsahaAlamat2',index:'UsahaAlamat2', width:60, hidden:true},
					{name:'UsahaSkep',index:'UsahaSkep', width:60, hidden:true},
					{name:'PasokNPWP',index:'PasokNPWP', width:150, hidden:true},
					
					{name:'PasokNama',index:'PasokNama', width:250, hidden:false},
					{name:'PasokAlmt1',index:'PasokAlmt1', width:250, hidden:false},
					
					{name:'PasokAlmt2',index:'PasokAlmt2', width:60, hidden:true},
					{name:'NoInvoice',index:'NoInvoice', width:150, hidden:true},
					{name:'TgInvoice',index:'TgInvoice', width:150, hidden:true},
					{name:'NoPackinglist',index:'NoPackinglist', width:60, hidden:true},
					{name:'TgPackinglist',index:'TgPackinglist', width:60, hidden:true},
					{name:'NoKontrak',index:'NoKontrak', width:60, hidden:true},
					{name:'TgKontrak',index:'TgKontrak', width:60, hidden:true},
					{name:'SuratKep',index:'SuratKep', width:60, hidden:true},
					{name:'TgSuratKep',index:'TgSuratKep', width:60, hidden:true},
					{name:'SuratLain',index:'SuratLain', width:60, hidden:true},
					{name:'TgSuratlain',index:'TgSuratlain', width:60, hidden:true},
					
					{name:'KdVal',index:'KdVal', width:60, hidden:false},
					{name:'Ndpbm2',index:'Ndpbm2', width:60, hidden:true},
					
					{name:'Cif',index:'Cif', width:60, hidden:false},
					{name:'CifRp',index:'CifRp', width:60, hidden:false},
					{name:'NilSerah',index:'NilSerah', width:60, hidden:false},
					
					{name:'KemasJn',index:'KemasJn', width:60, hidden:true},
					{name:'KemasMrk',index:'KemasMrk', width:60, hidden:true},
					{name:'KemasJm',index:'KemasJm', width:60, hidden:true},
					{name:'Volume',index:'Volume', width:60, hidden:true},
					{name:'Bruto',index:'Bruto', width:60, hidden:true},
					{name:'Netto',index:'Netto', width:60, hidden:true},
					{name:'TotBmRpbayar',index:'TotBmRpbayar', width:60, hidden:true},
					{name:'TotBmRpBebas',index:'TotBmRpBebas', width:60, hidden:true},
					{name:'TotCukRpbayar',index:'TotCukRpbayar', width:60, hidden:true},
					{name:'TotCukRpBebas',index:'TotCukRpBebas', width:60, hidden:true},
					{name:'TotPpnRpbayar',index:'TotPpnRpbayar', width:60, hidden:true},
					{name:'TotPpnRpBebas',index:'TotPpnRpBebas', width:60, hidden:true},
					{name:'TotPpnbmRpbayar',index:'TotPpnbmRpbayar', width:60, hidden:true},
					{name:'TotPpnbmRpBebas',index:'TotPpnbmRpBebas', width:60, hidden:true},
					{name:'TotPphRpbayar',index:'TotPphRpbayar', width:60, hidden:true},
					{name:'TotPphRpBebas',index:'TotPphRpBebas', width:60, hidden:true},
					{name:'PNBPbayar',index:'PNBPbayar', width:60, hidden:true},
					{name:'PNBPBebas',index:'PNBPBebas', width:60, hidden:true},
					{name:'DendaBebas',index:'DendaBebas', width:60, hidden:true},
					{name:'Bungabayar',index:'Bungabayar', width:60, hidden:true},
					{name:'BungaBebas2',index:'BungaBebas2', width:60, hidden:true},
					{name:'Totalbayar',index:'Totalbayar', width:60, hidden:true},
					{name:'Totalbebas',index:'Totalbebas', width:60, hidden:true},
					{name:'sspcp',index:'sspcp', width:60, hidden:true},
					{name:'Tgsspcp',index:'Tgsspcp', width:60, hidden:true},
					{name:'ntb',index:'ntb', width:60, hidden:true},
					{name:'Tgntb',index:'Tgntb', width:60, hidden:true},
					{name:'ntpn',index:'ntpn', width:60, hidden:true},
					{name:'Tgntpn',index:'Tgntpn', width:60, hidden:true},
					{name:'ssb',index:'ssb', width:60, hidden:true},
					{name:'Tgssb',index:'Tgssb', width:60, hidden:true},
					{name:'ntb2',index:'ntb2', width:60, hidden:true},
					{name:'Tgntb2',index:'Tgntb2', width:60, hidden:true},
					{name:'ntpn2',index:'ntpn2', width:60, hidden:true},
					{name:'Tgntpn2',index:'Tgntpn2', width:60, hidden:true},
					{name:'No_surat_jalan',index:'No_surat_jalan', width:60, hidden:true},
					{name:'tanggal_surat_jalan',index:'tanggal_surat_jalan', width:60, hidden:true},
					
					{name:'status',index:'status', width:200, hidden:false},
					{name:'create_date',index:'create_date', width:150, hidden:false},
					{name:'create_by',index:'create_by', width:150, hidden:false},
					{name:'update_date',index:'update_date', width:150, hidden:false},
					{name:'update_by',index:'update_by', width:150, hidden:false},
					


			],
			rowNum:10,
			rowList:[10,20,30],
			pager: '#ppasi_tblbc25hdr',
			sortname: 'id_bc25_hdr',
			viewrecords: true,
			sortorder: "desc",
			width: '',
			height: 100,
			//width: 950,
			//height:300,
			jsonReader: { repeatitems : false },
			caption:"List of bc25 Header",
			rownumbers: true,
			shrinkToFit: false,
			afterInsertRow: function(rowid, aData){
				/*switch (aData.statusdok) {
					case 'DATA SENT':
						jQuery("#pasi_tblbc25hdr").jqGrid('setCell',rowid,'statusdok','',{color:'green'});
					break;
					case '2':
						jQuery("#pasi_tblbc25hdr").jqGrid('setCell',rowid,'statusdok','',{color:'red'});
					break;
					case '1':
						jQuery("#pasi_tblbc25hdr").jqGrid('setCell',rowid,'statusdok','',{color:'blue'});
					break;
					
				} */
			},
			gridComplete: function(){
				var rowIDs = jQuery("#pasi_tblbc25hdr").getDataIDs(); 
				var rowData = $("#pasi_tblbc25hdr").getRowData();
			
				for (var i = 0; i < rowData.length; i++) 
				{
				   var trElement = jQuery("#"+ rowIDs[i],jQuery('#pasi_tblbc25hdr'));
				   
					switch (rowData[i].status) {
						case 'DATA PROCESSED':
						   trElement.css({"color":"green"});
						break;
						
						case 'SENT TO INVENTORY CANCELED':
						   trElement.css({"color":"green"});
						break;
						
						case 'DATA SENT TO INVENTORY':
						   trElement.css({"color":"purple"});
						break;
						case 'DATA PROCESSED INVENTORY':
						   trElement.css({"color":"blue"});
						break;
						case 'APPROVED INVENTORY':
						   trElement.css({"color":"red"});
						break;
					}
				}
			},
		}); 
			
  		jQuery("#pasi_tblbc25hdr").jqGrid('setGroupHeaders', 
            { useColSpanStyle: true, groupHeaders:[
			{startColumnName: 'Nodaf', numberOfColumns: 2, titleText: '<em><center>BC</center></em>'},
			
			{startColumnName: 'PasokNama', numberOfColumns: 2, titleText: '<em><center>Buyer</center></em>'},			
			{startColumnName: 'UsahaNama', numberOfColumns: 2, titleText: '<em><center>Supplier</center></em>'},
			
			{startColumnName: 'Cif', numberOfColumns: 3, titleText: '<em><center>Valuta</center></em>'},
			{startColumnName: 'status', numberOfColumns: 3, titleText: '<em><center>Log Status</center></em>'},
			{startColumnName: 'update_date', numberOfColumns: 2, titleText: '<em><center>Log Modify</center></em>'}
        ] });
		
		jQuery("#pasi_tblbc25hdr").jqGrid('navGrid','#ppasi_tblbc25hdr',{del:false,add:false,edit:false},{},{},{},{multipleSearch:false});
		jQuery("#pasi_tblbc25hdr").jqGrid('filterToolbar',{stringResult: true,searchOnEnter : true, defaultSearch: 'cn', ignoreCase: true});

		setTimeout(function(){
				setGridHight($("#pasi_tblbc25hdr"),$("#container_pasi_bc25_exim"),$("#pasi_bc25_exim_bar")); 
			},10); 

		
	});
	
		  	
</script>